* {
  margin: 0px;
  padding: 0px;
  font-family: Arial, Helvetica, sans-serif;
}
html {
  font-size: 1.25rem;
  background-color: #fff;
  color: #f4f4f4;
  scroll-behavior: smooth;
}
/*Navbar*/
.logo {
    margin: 10px 0 10px 0;
    height: 40px;
  }
  
  .navcon {
    background-color: 1c1c1c;
  }
  
  .nav-item:hover {
    border-bottom: 1px solid #ff5733;
}

header {
  min-height: 100vh;
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url(../img/bg.jpg);
  background-position: center;
  background-size: cover;
}
/**/
.jumbotron {
  background: transparent;
  color: #f4f4f4;
}

.display-4 {
  font-weight: bolder;
  text-transform: uppercase;
}

.btn {
  background: transparent;
  color: #e67e22;
  border-radius: 30px;
  border: 1px solid #e67e22;
}
.btn:hover {
  background-color: #e67e22;
  border: 1px solid #e67e22;
  color: #f4f4f4;
}

/*Gallery*/
.section1{
    min-height: 100vh;
    background-image: linear-gradient(rgba(250, 250, 250, 0.5), rgba(252, 252, 252, 0.5)),
    url(../img/hero.jpg);
    background-position: center;
    background-size: cover;
}
.cardcon{
    background-color: #FFF;
    min-height:600px;
    padding: 20px;
}
.card h3,h4{
    padding:20px;
    text-transform: uppercase;
    text-align: center;
}
.card h3{
    font-size: 80%;
}
.card h4{
    color: #e67e27;
    font-size: 75%;
    margin-bottom: -20px;
}
.card p{
    font-size:70%;
}
.btn-card{
  text-align: center;
}
.btn-card:link,
.btn-card:visited{
    color: #e67e22;
    border:1px solid #e67e22;
    transition: 0.5;
    border-radius: 30px;
    font-size: 75%;
    padding: 5px 15px;
    
}
.btn-card:hover,
.btn-card:active{
    background-color: #e36f08;
    color: #fff;
    transition: 0.5;
}

/*Team*/
.section2{
    min-height: 90vh;
    background-color: rgb(231, 231, 231);
}
.ourteam{
    padding-top: 70px;
    text-align: center;
    font-size: 200%;
    color: #e67e22;
    text-transform: uppercase;
    letter-spacing: 4px;
    word-spacing: 4px;
    margin-bottom: 30px;
}

.OTC-name{
    color: #e67e22;
    font-size: 120%;
}

.OTC-p{
    font-size: 70%;
}

/*Footer*/
footer{
    min-height: 12vh;
    background-color: #1c1c1c;
}
.ft{
    color: #f4f4f4;
    font-size: 70%;
    padding:22px;
    margin-bottom: 0;
}

.ft2{
    font-size: 150%;
    color: #fff;
    padding: 20px;
    margin-bottom: 0;
}
.ft2,i{
    font-size: 100%;
    color: #e67e22;
    margin-right: 10px;
}


/*Media Query*/
@media (max-width: 820px) {
  .navcon {
    background-color: #1c1c1c;
  }

}

